{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block titulo %}Crear Pregunta{% endblock titulo %}
{% block contenido %}
	<div class="container">
		<div class="col mt-3 p-3 mb-2 bg-light text-dark border border-success rounded">
			<form action="" method="post">
				{% csrf_token %} <!--Este código siempre tenemos que ponerlo cuando creamos un formulario por post, es un método de seguridad que pide si o si django-->
				{{ form|crispy }}
				<br>
				<input type="submit" class="btn btn-secondary text-white" value="Crear prestamo">
			</form>
		</div>	
	</div>
	
{% endblock contenido %}
